﻿/*
 * Overall look and feel for 6502disassembly.com.  Margin is TRBL order.
 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;    /* recommended for mobile */
	padding: 0px;
	margin: 20px 10px 10px 10px;
	background-color: #FFFFFF;
}

/* data tables */
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
.floatimg_wide {
	float: left;
	margin-right: 40px;
}

/*
 * Display of keyboard shortcuts in the <kbd> element.
 */
kbd.key {
    margin: 0;
    border-radius: 4px;
    padding: 0px 1px 0px 1px;
    border: 1px solid black;
    background-color: #f7f7f7;
}
